<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gestor de ligações" compressed="true">
   <topicref FeatureID="-1" href="CMON_HLP_CMON_MAIN_VIEW.html" navtitle="Ver ligações"/>
   <topicref FeatureID="true_109" href="CMON_HLP_CMON_WLAN_VIEW.html" navtitle="Redes WLAN"/>
   <topicref FeatureID="true_109" href="CMON_HLP_HIERARCHY_VIEW.html" navtitle="Gerir ligações"/>
</topics>